Subject: [Ietf-krb-wg] draft-kanno-krbwg-camellia-ccm-03

From: "Thomas Hardjono" <[email-masked]>
Date: Wed, 18 Aug 2010 14:53:18 -0400

Folks,

I did some updates to the Camellia-CCM draft as per
inputs from Greg and various other folks in the WG.

Thanks.

/thomas/

-----Original Message-----
-From: IETF I-D Submission Tool [mailto:[email-masked]] 
-Sent: Wednesday, August 18, 2010 2:50 PM
To: Thomas Hardjono
Cc: [email-masked]; [email-masked]; Tom Yu
Subject: New Version Notification for draft-kanno-krbwg-camellia-ccm-03 

A new version of I-D, draft-kanno-krbwg-camellia-ccm-03.txt has been successfully submitted by Thomas Hardjono and posted to the IETF repository.

Filename:	 draft-kanno-krbwg-camellia-ccm
Revision:	 03
Title:		 Kerberos Support for Camellia Cipher in CCM Mode
Creation_date:	 2010-08-18
WG ID:		 Independent Submission
Number_of_pages: 10

Abstract:
This draft proposes the Kerberos (v5) support for the Camellia Cipher in Counter with CBC-MAC (CCM) mode.

The IETF Secretariat.

_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg